#!/bin/bash

installLibrePortalAppWebUI()
{
  local webui_status=$(dockerCheckAppInstalled "libreportal" "docker")
  if [ "$webui_status" == "not_installed" ]; then
    libreportal_bootstrap_install=true
    dockerInstallApp libreportal;
    unset libreportal_bootstrap_install
  fi
}